<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div>
    <img style="padding:10px;" src="ping.jpg" alt="ping" ><br/>
    <img style="padding:10px;" src="nslookup.jpg" alt="nslookup" ><br/>
    <img style="padding:10px;" src="whois.jpg" alt="whois" >
    <img style="padding:10px;" src="filezilla.jpg" alt="filezilla" >
    </div>
  </body>
</html>

